<?php
// session_start();

// if(file_exists('_cfg/config1.php'))
// {include('_cfg/config1.php');}
// else
// {include('../'.$subdom.'/_cfg/config1.php');}


$dom = new DOMDocument();
     $dom->encoding = 'utf-8';
     $dom->xmlVersion = '1.0';
     $dom->formatOutput = true;

$div=$dom->appendChild($dom->createElement("div"," "));
     $div->setAttribute("align","center");

$logo1='../_logo/logo'.$cfg_empr.'1.png';
if(!file_exists($logo1))
{$logo1='_logo/logo'.$cfg_empr.'1.png';}

if(!file_exists($logo1))
{
     $div->appendChild($dom->createElement("br",));
     $div->appendChild($dom->createElement("br",));
     $div->appendChild($dom->createElement("br",));
     $div->appendChild($dom->createElement("div",$empr0['empr_descri']));
}
else
{
     $img=$div->appendChild($dom->createElement("img"," "));
//      echo '*/*/*/'.$file_server.'*/**/*/';
//           $img->setAttribute("src","https://vcrxol.com/_logo/logo".$cfg_empr."1.png");
          $img->setAttribute("src","https://".$file_server."/_logo/logo".$cfg_empr."1.png");
          $img->setAttribute("style","width:100%");
}


echo $dom->saveXML();

// echo '<br>';
// echo $_SERVER['DOCUMENT_ROOT'];
// echo '<br>';
// echo session_save_path();
// echo '<br>';
// echo phpinfo();

// echo '<br>';
// echo '======'.$cfg_empr;
// echo '<br>';
// echo '======'.$domain;
// echo '<br>';
// echo '======'.$subdom;
// echo '<br>';
// echo '======'. $_SERVER['HTTP_HOST'];
// echo '<br>';
// echo '======'. $_SERVER['SERVER_NAME'];
// echo '<br>';
// echo '======'. $_SERVER['SCRIPT_NAME'];
// echo '<br>';
// echo '======'. $_SERVER['REQUEST_URI'];
// echo '<br>';
// echo '======'. $_SERVER['DOCUMENT_ROOT'];



?>
